<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Best Web Hosting Reviews</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Home</a>
      <a href="https://gitlab.com/pages/plain-html/">Best Web Hosting Reviews</a>
      <a href="https://gitlab.com/pages/">Contact Us</a>
    </div>

    <h1>Best Web Hosting Reviews</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>

